org 0
; SevenuP export info: X char, Char line, Y char
; Sprites, at a global level. Full list:
;
; 0 -  9: Main ship (32x16, 5 different animations)
; 10 - 17: Main ship explosion (32x16, 4 anims)
; 18 - 21: Enemy explosion (16x16, 4 anims)
; 22:     sejuan's enemy, eye (16x16)
; 23: 	  sejuan's cannon, looking left (16x16)
; 24:     sejuan's cannon, looking right (16x16)
; 25 -28: sejuan's cannon_eye, hanging from ceiling (16x16, 4 anims)
; 29 -32: sejuan's enemy 2 (16x16, 4 anims)
; 33 -36: sejuan's enemy, kamikaze (16x16, 4 anims)
; 37 -40: sejuan's enemy, furby, walking (16x16, 4 anims)
; 41 -44: sejuan's enemy, furby, preparing to jump (16x16, 4 anims)
; 45 -46: sejuan's enemy, furby, jumping (16x16, 2 anims)
; 47:     sejuan's cannon rocket, looking left (16x16)
; 48:     sejuan's cannon rocket, looking right (16x16)
; 49: 	  sejuan's cannon_eye shot, ray coming down (16x16)
; 50:     Basic shot (16x16)
; 51:	  Basic enemy shot (16x16)
; 52:	  Laser (16x16)
; 53:	  Homing missile (16x16)
; 54:	  Bomb		 (16x16)
; 55:	  Megashoot (16x16)
; 56:     Power-up generator (16x16)
; 57:	  Power-up type +1
; 58: 	  Power-up type D
; 59: 	  Power-up type T
; 60: 	  Power-up type S
; 61: 	  Power-up type M
; 62: 	  Power-up type B
; 63: 	  Power-up type C
; 64:	  Final enemy level4, up sprite (16x16)
; 65: 	  Final enemy level4, downleft (16x16)
; 66: 	  Final enemy level4, downmiddle (16x16)
; 67: 	  Final enemy level4, downright (16x16)
; 68:	  Eye shot, for level 4's final enemy (16x16)
; 69:	  anju's ship 1 (16x16)
; 70: 	  anju's ship 2 (16x16)
; 71:	  anju's ship 3 (16x16)
; 72:	  anju's ship 4 (16x16)
; 73:	  anju's turret (16x16, 3 anims)
; 76:	  Final enemy level1 (32x32, 4 anims)
; 92:	  Final enemy level1 shoots (actually anju's ship 1) (16x16)
; 93:	Final enemy level2 (32x32, no anim)
; 97:	Final enemy level2 shield (16x48)
;100:	Asteroid (16x16, 4 anims)
;104:	Space trash 1 (16x16)
;105:	Space trash 2 (16x16)
;106:	Space trash 3 (16x16)
;107:	Space trash 4 (16x16)
;108:	Space trash 5 (16x16)
;109:   Asteroid explosion (16x16, 4 anims)
;113:	Final enemy level3 (32x32, 4 anims)
;129:	anju's ship2, bis (16x16)
;130:	anju's ship3, bis (16x16)
;131:	saltarin 	(16x16, 4 anims)
;135:	cascoscuro	(16x16, 4 anims)
;139:	egg		(16x16, 10 anims)
;149:	uglyguy		(16x16, 3 anims)
;152:	cascoscuro's missile	(16x16, 3 anims)
;155:   sejuan's enemy 2 (16x16, 4 anims)
;159: final enemy level5 (32x32, 4 anims)
; 175: final enemy level6 (32x32, 4 anims)
; 191: missile, final enemy level 6 (32x16)
; 193: GENESIS (32x16, 5 different animations)
; 203:	  anju's ship 1 (16x16)
; 204: 	  anju's ship 2 (16x16)
; 205:	  anju's ship 3 (16x16)
; 206:	  anju's ship 4 (16x16)
; 207:	  anju's turret (16x16, 3 anims)
; 210: 	  paco's ship,  (32x16)
; 212:    level 1 final enemy rebirth (32x32)
; 216: Final enemy lelev 7 (32x32, 4 anims)
; 232
; GENESIS version sejuan
;ship01:
;	DEFB	  0,  0,  0,  0,  2,239,  0,112
;	DEFB	  0,123,  3, 39,  3, 31,  0,255
;	DEFB	  1, 32,  1,191,  1,159,  0, 15
;	DEFB	  0, 94,  0,  0,  0,  0,  0,  0
;ship02:
;	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
;	DEFB	248,  0, 15,  0,131,248,255,192
;	DEFB	 30,  0,248,  0,192,  0,  0,  0
;	DEFB	254,  0,  0,  0,  0,  0,  0,  0
;shipup01:
;	DEFB	  0,  0,  0,  0,  0,  0,  0, 15
;	DEFB	  2,244,  0, 47,  3, 31,  6,224
;	DEFB	  1, 63,  1,191,  1,159,  0, 62
;	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
;shipup02:
;	DEFB	  0,  0,  0,  0,  0,  0,192,  0
;	DEFB	112,  0, 15,  0,255,248,255,128
;	DEFB	254,  0,248,  0,192,  0,255,  0
;	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
;shipdown01:
;	DEFB	  0,  0,  0,  0,  0,  0,  1,123
;	DEFB	  0, 56,  3, 29,  3, 15,  0,255
;	DEFB	  1, 32,  1,191,  0, 31,  0, 47
;	DEFB	  0,127,  0,  0,  0,  0,  0,  0
;shipdown02:
;	DEFB	  0,  0,  0,  0,  0,  0,240,  0
;	DEFB	  0,  0,248,  0,135,192,255,248
;	DEFB	126,  0,248,  0,192,  0,  0,  0
;	DEFB	224,  0,  0,  0,  0,  0,  0,  0
;shipleft01:
;	DEFB	  0,  0,  0,  0,  3,190,  0,240
;	DEFB	  0,123,  3, 39,  3, 95,  0,255
;	DEFB	  1, 96,  1,159,  1,159,  0, 15
;	DEFB	  0,125,  0,  0,  0,  0,  0,  0
;shipleft02:
;	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
;	DEFB	248,  0, 15,  0,131,248,255,192
;	DEFB	 30,  0,248,  0,192,  0,  0,  0
;	DEFB	252,  0,  0,  0,  0,  0,  0,  0
;shipright01:
;	DEFB	  0,  0,  0,  0,  1,119,  0, 56
;	DEFB	  0, 27,  3, 23,  3, 31,  0,255
;	DEFB	  1, 32,  1,191,  1,159,  0, 15
;	DEFB	  0, 22,  0,  0,  0,  0,  0,  0
;shipright02:
;	DEFB	  0,  0,  0,  0,128,  0,  0,  0
;	DEFB	248,  0, 15,  0,131,248,255,192
;	DEFB	 30,  0,248,  0,192,  0,  0,  0
;	DEFB	255,  0,  0,  0,  0,  0,  0,  0
; Nave normal, definitiva
ship01:
	DEFB    0 ,   0 ,   0 ,   1 ,   2 ,   0 ,  11 ,  11
	DEFB   11 ,   0 ,   2 ,   1 ,   0 ,   0 ,   0 ,   0
	DEFB    0 ,   0 , 253 , 248 ,   0 , 240 , 183 , 247
	DEFB  176 , 245 ,   0 , 248 , 253 ,   0 ,   0 ,   0
ship02:
	DEFB    0 ,   0 , 244 ,   0 ,   0 ,  57 , 106 , 121
	DEFB   12 , 239 ,   7 ,   0 , 244 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 , 128 ,  64
	DEFB   16 , 240 , 224 ,   0 ,   0 ,   0 ,   0 ,   0
shipup01:
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,  11 ,  11 ,  11
	DEFB    0 ,   2 ,   3 ,   1 ,   0 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,  85 ,   0 , 176 , 247 , 176 , 245
	DEFB   16 , 162 , 240 , 249 ,   0 ,   0 ,   0 ,   0
shipup02:
	DEFB    0 ,   0 ,  84 ,   0 ,  41 , 122 ,  12 , 239
	DEFB    5 , 170 ,   0 , 244 ,   0 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,   0 ,   0 ,   0 , 128 ,  32 , 240
	DEFB   80 , 160 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
shipdown01:
	DEFB    0 ,   0 ,   0 ,   0 ,   1 ,   2 ,   0 ,  11
	DEFB   11 ,  11 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,   0 , 251 , 240 , 160 ,  16 , 247
	DEFB  181 , 240 , 177 ,   0 ,  85 ,   0 ,   0 ,   0
shipdown02:
	DEFB    0 ,   0 ,   0 , 244 ,   0 ,  58 , 121 , 122
	DEFB  105 ,  12 , 239 ,   0 ,  84 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,  64 , 144
	DEFB   64 ,  16 , 224 ,   0 ,   0 ,   0 ,   0 ,   0
shipleft01:
	DEFB    0 ,   0 ,   3 ,   7 ,  14 ,   0 ,  11 ,  11
	DEFB   11 ,   0 ,  14 ,   7 ,   3 ,   0 ,   0 ,   0
	DEFB    0 ,   0 , 247 , 224 ,   0 , 240 , 183 , 247
	DEFB  176 , 245 ,   0 , 224 , 247 ,   0 ,   0 ,   0
shipleft02:
	DEFB    0 ,   0 , 208 ,   0 ,   0 ,  57 , 106 , 121
	DEFB   12 , 239 ,   7 ,   0 , 208 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 , 128 ,  64
	DEFB   16 , 240 , 224 ,   0 ,   0 ,   0 ,   0 ,   0
shipright01:
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,  11 ,  11
	DEFB   11 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
	DEFB    0 ,   0 , 127 , 254 ,   4 , 240 , 183 , 247
	DEFB  176 , 245 ,   0 , 254 , 127 ,   0 ,   0 ,   0
shipright02:
	DEFB    0 ,   0 , 125 ,   0 ,   0 ,  57 , 106 , 121
	DEFB   12 , 239 ,   7 ,   0 , 125 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 , 128 ,  64
	DEFB   16 , 240 , 224 ,   0 ,   0 ,   0 ,   0 ,   0
explship01_1:
	DEFB    0 ,   0 ,   0 ,   1 ,   3 ,   3 ,   7 ,   7
	DEFB    7 ,   7 ,   3 ,   3 ,   1 ,   0 ,   0 ,   0
	DEFB    0 ,   0 , 120 , 254 , 255 , 255 , 243 , 225
	DEFB  192 , 192 , 225 , 243 , 254 , 120 ,   0 ,   0
explship01_2:
	DEFB    0 ,   0 ,  30 , 127 , 127 ,  63 , 191 , 191
	DEFB  191 , 191 ,  63 , 127 , 127 ,  30 ,   0 ,   0
	DEFB    0 ,   0 ,   0 , 128 , 192 , 192 , 224 , 224
	DEFB  224 , 224 , 192 , 192 , 128 ,   0 ,   0 ,   0
explship02_1:
	DEFB    0 ,   0 ,   0 ,   1 ,   3 ,   3 ,   7 ,   7
	DEFB    7 ,   7 ,   3 ,   3 ,   1 ,   0 ,   0 ,   0
	DEFB    0 ,   0 , 120 , 254 , 225 , 192 , 128 , 128
	DEFB  128 , 128 , 192 , 225 , 254 , 120 ,   0 ,   0
explship02_2:
	DEFB    0 ,   0 ,  30 , 127 , 127 , 127 , 252 , 248
	DEFB  240 , 240 , 120 , 124 , 127 ,  30 ,   0 ,   0
	DEFB    0 ,   0 ,   0 , 128 , 192 , 192 , 224 ,  96
	DEFB   32 ,  32 ,  64 , 192 , 128 ,   0 ,   0 ,   0
explship03_1:
	DEFB    0 ,   0 ,   0 ,   1 ,   3 ,   3 ,   6 ,   6
	DEFB    6 ,   6 ,   3 ,   3 ,   1 ,   0 ,   0 ,   0
	DEFB    0 ,   0 , 120 , 194 ,   0 ,   0 ,   1 ,   1
	DEFB    1 ,   1 ,   0 ,   0 , 194 , 120 ,   0 ,   0
explship03_2:
	DEFB    0 ,   0 ,   0 ,   1 ,   3 ,   3 ,   6 ,   6
	DEFB    6 ,   6 ,   3 ,   3 ,   1 ,   0 ,   0 ,   0
	DEFB    0 ,   0 , 120 , 194 ,   0 ,   0 ,   1 ,   1
	DEFB    1 ,   1 ,   0 ,   0 , 194 , 120 ,   0 ,   0
explship04_1:
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   1 ,   1
	DEFB    1 ,   1 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
explship04_2:
	DEFB    0 ,   0 ,  30 , 112 , 192 , 192 , 128 , 128
	DEFB  128 , 128 , 192 , 192 , 112 ,  30 ,   0 ,   0
	DEFB    0 ,   0 ,   0 , 128 ,   0 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,   0 ,   0 , 128 ,   0 ,   0 ,   0
expl01:
	DEFB    0 ,   7 ,  31 ,  63 ,  63 , 127 , 127 , 127
	DEFB  127 , 127 , 127 ,  63 ,  63 ,  31 ,   7 ,   0
	DEFB    0 , 224 , 248 , 252 , 252 , 254 , 254 , 254
	DEFB  254 , 254 , 254 , 252 , 252 , 248 , 224 ,   0
expl02:
	DEFB    0 ,   7 ,  31 ,  63 ,  63 , 127 , 127 , 127
	DEFB  126 , 126 , 126 ,  63 ,  63 ,  31 ,   7 ,   0
	DEFB    0 , 224 , 248 , 252 , 252 , 254 , 142 ,   6
	DEFB    2 ,   2 ,   2 ,   4 , 140 , 248 , 224 ,   0
expl03:
	DEFB    0 ,   7 ,  31 ,  63 ,  63 , 126 , 124 , 124
	DEFB  124 , 124 , 124 ,  62 ,  63 ,  31 ,   7 ,   0
	DEFB    0 , 224 , 248 , 252 ,   4 ,   2 ,   0 ,   0
	DEFB    0 ,   0 ,   0 ,   0 ,   4 , 248 , 224 ,   0
expl04:
	DEFB    0 ,   7 ,  28 ,  48 ,  48 ,  96 ,  96 ,  96
	DEFB   96 ,  96 ,  96 ,  48 ,  48 ,  28 ,   7 ,   0
	DEFB    0 , 224 ,   8 ,   0 ,   0 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   8 , 224 ,   0
enem_sejuan1: 
	DEFB   11 ,   0 ,  14 ,  55 ,  77 ,  80 , 129 , 135
	DEFB  129 ,  80 ,  77 ,  55 ,  14 ,   0 ,  11 ,   0
	DEFB    0 , 192 ,  96 , 120 , 130 , 220 , 193 ,  62
	DEFB  193 , 220 , 130 , 120 ,  96 , 192 ,   0 ,   0
cannon_sejuan_left:
	DEFB    0 ,  69 , 107 ,  55 ,  23 ,   7 ,  47 ,  47
	DEFB   47 ,  47 ,  47 ,  43 ,  40 ,  15 ,  18 ,  58
	DEFB    0 , 252 , 254 , 195 , 175 ,   3 , 111 ,   3
	DEFB  111 ,   3 , 255 , 255 ,   1 , 254 , 101 , 245
cannon_sejuan_right:
	DEFB    0 ,  63 , 127 , 195 , 245 , 192 , 246 , 192
	DEFB  246 , 192 , 255 , 255 , 128 , 127 , 166 , 175
	DEFB    0 , 162 , 214 , 236 , 232 , 224 , 244 , 244
	DEFB  244 , 244 , 244 , 212 ,  20 , 240 ,  72 ,  92
eye_sejuan_ceiling_1:
	DEFB   74 , 255 ,  30 ,  46 ,  65 , 137 , 129 ,  64
	DEFB   97 ,  61 , 131 ,  87 , 218 ,   0 ,   0 ,   0
	DEFB  213 , 158 , 188 , 220 , 194 , 201 , 129 , 129
	DEFB  166 , 156 , 128 ,   0 ,   0 ,   0 ,   0 ,   0
eye_sejuan_ceiling_2:
	DEFB   74 , 255 ,  30 ,  44 , 125 , 145 , 129 , 125
	DEFB  124 ,  61 ,   2 ,   7 , 102 ,  20 ,  48 ,   0
	DEFB  213 , 158 , 188 , 204 , 222 , 209 , 193 , 223
	DEFB  190 , 156 , 128 ,   0 ,   0 ,   0 ,   0 ,   0
eye_sejuan_ceiling_3:
	DEFB   74 , 255 ,  30 ,  44 , 125 , 253 , 193 , 125
	DEFB  124 ,  61 ,   1 ,   1 ,   1 ,   1 ,   0 ,   0
	DEFB  213 , 158 , 188 , 204 , 222 , 223 , 193 , 191
	DEFB  190 , 156 , 128 , 128 ,   0 , 192 , 160 , 128
eye_sejuan_ceiling_4:
	DEFB   74 , 255 ,  30 ,  44 , 125 , 145 , 129 , 125
	DEFB  124 ,  61 ,   1 ,   1 ,   0 ,   0 ,   0 ,   0
	DEFB  213 , 158 , 188 , 204 , 222 , 201 , 193 , 191
	DEFB  190 , 156 , 128 , 128 ,  72 , 208 ,  80 ,   8
enem_sejuan2_1:
	DEFB    0 ,   3 ,  12 ,  16 ,  32 ,  67 ,  71 , 143
	DEFB  207 , 143 ,  71 ,  67 ,  32 ,  16 ,  12 ,   3
	DEFB    0 , 192 ,   0 , 117 , 234 , 218 , 202 , 165
	DEFB  128 , 165 , 202 , 218 , 234 , 117 ,   0 , 192
enem_sejuan2_2:
	DEFB    0 ,   0 ,   0 ,   3 ,  60 ,  67 ,  71 , 143
	DEFB  207 , 143 ,  71 ,  67 ,  48 ,  12 ,   0 ,   0
	DEFB    0 ,   0 ,   0 ,  20 , 234 , 218 , 202 , 164
	DEFB  128 , 164 , 202 , 218 , 234 , 116 ,   0 ,   0
enem_sejuan2_3:
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   3 ,   7 ,  79
	DEFB  128 ,  79 ,   7 ,   3 ,   0 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,   0 , 117 , 232 , 216 , 200 , 165
	DEFB    0 , 165 , 200 , 216 , 232 , 117 ,   0 ,   0
enem_sejuan2_4:
	DEFB    0 ,   0 ,   0 ,  15 ,  48 ,  67 ,  71 , 143
	DEFB  207 , 143 ,  71 ,  67 ,  32 ,  24 ,   7 ,   0
	DEFB    0 ,   0 ,   0 ,  17 , 234 , 218 , 202 , 161
	DEFB  128 , 161 , 202 , 218 , 234 , 113 , 128 ,   0
enem_sejuan_kamikaze_1:
	DEFB    0 ,   0 ,   0 ,   3 ,  15 ,  55 , 120 , 251
	DEFB  251 , 120 ,  53 ,  14 ,   3 ,   0 ,   0 ,   0
	DEFB    0 ,  96 , 248 , 236 , 206 ,  26 , 127 , 235
	DEFB  235 , 127 ,  26 , 142 ,  76 , 152 ,  96 ,   0
enem_sejuan_kamikaze_2:
	DEFB    0 ,   0 ,   0 ,   0 ,  31 , 124 , 251 , 248
	DEFB  124 ,  55 ,  15 ,   0 ,   0 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,   0 ,  84 , 190 , 255 , 235 , 235
	DEFB  123 , 206 ,   4 , 248 ,   0 ,   0 ,   0 ,   0
enem_sejuan_kamikaze_3:
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,  31 , 124
	DEFB  251 , 248 , 124 ,  55 ,  15 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,  84 , 190 , 255
	DEFB  235 , 235 , 123 , 206 ,   4 , 248 ,   0 ,   0
enem_sejuan_kamikaze_4:
	DEFB    0 ,   0 ,   0 ,   0 ,   3 ,   4 ,  48 , 120
	DEFB  253 , 127 ,  24 ,   0 ,   0 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,   0 ,   0 , 192 ,  48 ,  28 , 127
	DEFB  254 , 224 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
enem_sejuan_furby_walk_1:
	DEFB   15 ,  17 ,  14 ,  17 ,  45 ,  82 , 115 ,  45
	DEFB   32 ,  61 ,  26 ,  27 ,  13 ,   1 ,  11 ,  23
	DEFB    0 , 192 , 224 ,  48 ,  88 , 168 , 184 , 124
	DEFB  236 , 116 , 188 , 152 ,   0 , 128 , 192 , 192
enem_sejuan_furby_walk_2:
	DEFB    0 ,  31 ,   1 ,  14 ,  17 ,  45 ,  82 , 115
	DEFB   45 ,  34 ,  62 ,  28 ,  64 ,  39 ,  62 ,  16
	DEFB    0 ,   0 , 192 , 224 ,  48 ,  88 , 168 , 184
	DEFB  124 , 236 , 244 ,  60 , 152 ,  64 , 136 ,  24
enem_sejuan_furby_walk_3:
	DEFB    0 ,  16 ,  15 ,   1 ,  14 ,  17 ,  45 ,  82
	DEFB  112 ,  42 ,  37 ,  55 ,  26 ,  22 ,  15 ,  31
	DEFB    0 ,   0 ,   0 , 192 , 224 ,  48 ,  88 , 168
	DEFB  184 , 124 , 108 , 116 ,  60 ,  24 ,  64 ,  32
enem_sejuan_furby_walk_4:
	DEFB    0 ,  15 ,  17 ,  14 ,  17 ,  45 ,  82 , 115
	DEFB   45 ,  32 ,  61 ,  29 ,  12 ,   2 ,  80 ,  40
	DEFB    0 ,   0 , 192 , 224 ,  48 ,  88 , 168 , 184
	DEFB  124 , 108 , 180 ,  56 , 192 , 112 ,  56 ,  56
enem_sejuan_furby_prejump_1:
	DEFB    0 ,   0 ,  15 ,  17 ,  14 ,  17 ,  45 ,  82
	DEFB  112 ,  41 ,  34 ,  59 ,  29 ,   1 ,  23 ,  47
	DEFB    0 ,   0 ,   0 , 192 , 224 ,  48 ,  88 , 168
	DEFB  184 , 124 , 172 , 180 ,  60 , 152 , 128 , 128
enem_sejuan_furby_prejump_2:
	DEFB    0 ,   0 ,   7 ,   1 ,  13 ,  16 ,  44 ,  54
	DEFB   50 ,  37 ,  18 ,  27 ,  13 ,   1 ,  23 ,  47
	DEFB    0 ,   0 ,   0 , 192 , 224 , 224 , 240 , 240
	DEFB  248 , 120 , 120 , 104 ,  80 , 160 , 128 , 128
enem_sejuan_furby_prejump_3:
	DEFB    0 ,   0 ,  15 ,  17 ,  14 ,  17 ,  45 ,  82
	DEFB  112 ,  41 ,  34 ,  59 ,  29 ,   1 ,  23 ,  47
	DEFB    0 ,   0 ,   0 , 192 , 224 ,  48 ,  88 , 168
	DEFB  184 , 124 , 172 , 180 ,  60 , 152 , 128 , 128
enem_sejuan_furby_prejump_4:
	DEFB    0 ,   0 ,  31 ,  33 ,  14 ,  17 ,  27 ,  32
	DEFB   44 ,  33 ,  58 ,  59 ,  29 ,   1 ,  23 ,  47
	DEFB    0 ,   0 ,   0 , 192 , 224 ,  96 ,  48 , 144
	DEFB  208 ,  24 , 152 , 176 ,  96 , 128 , 128 , 128
enem_sejuan_furby_jump_1:
	DEFB   15 ,  17 ,  14 ,  17 ,  45 ,  82 , 115 ,  45
	DEFB   32 ,  61 ,  26 ,  27 ,  12 ,   0 ,   0 ,   0
	DEFB    0 , 192 , 224 ,  48 ,  88 , 168 , 184 , 124
	DEFB  236 , 116 , 188 , 152 , 192 , 116 ,  52 , 104
enem_sejuan_furby_jump_2:
	DEFB   15 ,  17 ,  14 ,  17 ,  45 ,  82 , 115 ,  45
	DEFB   34 ,  62 ,  29 ,  27 ,   2 ,  38 ,  61 ,  26
	DEFB    0 , 192 , 224 ,  48 ,  88 , 168 , 184 , 124
	DEFB  252 , 124 , 180 ,  40 ,  56 , 144 ,   0 ,   0
rocket_sejuan_left:
	DEFB    0 ,   0 ,   0 ,   0 ,  12 ,  11 ,   7 ,   7
	DEFB    7 ,   3 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,   0 ,   0 ,   0 , 128 , 192 , 192
	DEFB  224 , 200 , 152 ,  32 ,  96 ,   0 ,   0 ,   0
rocket_sejuan_right:
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   1 ,   1 ,   3
	DEFB    9 ,  12 ,   2 ,  35 ,   0 ,   8 ,   0 ,   0
	DEFB    0 ,   0 ,   0 ,  24 , 232 , 240 , 240 , 240
	DEFB  224 , 128 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
eye_sejuan_shot:
	DEFB    2 ,   2 ,   3 ,   2 ,   3 ,   3 ,   3 ,   3
	DEFB    3 ,   3 ,   2 ,   3 ,   2 ,   2 ,   2 ,   2
	DEFB  128 , 160 , 160 , 160 , 160 , 160 , 160 , 128
	DEFB  160 , 160 , 160 , 160 , 128 , 160 , 160 , 160
shoot1:
;	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
;	DEFB	  0,  0,  0,  0,  0,  0, 14,248
;	DEFB	  6,252, 14,248,  0,  0,  0,  0
;	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
;	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
;	DEFB	  0,  0,  0,  0,  0,  0, 89,254
;	DEFB	 89,254,  0,  0,  0,  0,  0,  0
;	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   2 ,  89
	DEFB   89 ,   2 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,  84 , 190
	DEFB  190 ,  84 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
shoot_enemy:
	DEFB    0 ,   0 ,   0 ,  58 ,  58 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,   0 ,  58 ,  58 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,   0 ,  58 ,  58 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,   0 ,  58 ,  58 ,   0 ,   0 ,   0
shoot_laser:
	DEFB    0 ,   0 ,   0 ,   0 ,   0 , 255 , 239 ,  18
	DEFB  237 , 255 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,   0 ,   0 ,   0 , 255 , 247 ,   8
	DEFB  247 , 255 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
shoot_homing:
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0 ,  23
	DEFB   27 ,  23 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0 , 240
	DEFB  208 , 240 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
shoot_bomb:
;	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
;	DEFB	 56,  0, 12,  0,  4,124, 27,230
;	DEFB	 63,250, 27,254,  4,124, 12,  0
;	DEFB	 56,  0,  0,  0,  0,  0,  0,  0
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,  24 ,   4 ,  19
	DEFB   63 ,  19 ,   4 ,  24 ,   0 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0 , 124
	DEFB  242 , 124 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
shoot_mega:
	DEFB    0 ,   0 ,   0 ,   0 ,   1 ,   6 ,   8 ,  11
	DEFB    9 ,   5 ,   4 ,   3 ,   0 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,   0 ,   0 , 192 ,  32 , 160 , 144
	DEFB  208 ,  16 ,  96 , 128 ,   0 ,   0 ,   0 ,   0
item_powerup:
	DEFB    0 ,  11 ,  49 , 134 ,  63 ,  76 ,  89 , 176
	DEFB  179 , 246 , 123 ,  92 ,  63 , 134 ,  49 ,  11
	DEFB    0 , 160 ,  24 , 194 , 248 , 116 ,  58 ,  84
	DEFB  218 , 212 , 170 ,  84 , 168 ,  66 ,  24 , 160
powerup_plus1:
	DEFB    0 ,   3 ,  12 ,  19 ,  15 ,  15 , 223 , 218
	DEFB   81 ,  91 ,  47 ,  47 ,  19 ,   0 ,   3 ,   3
	DEFB  192 , 192 ,   0 , 200 , 244 , 148 ,  26 ,  26
	DEFB  155 , 155 , 144 , 240 , 200 ,  48 , 192 ,   0
powerup_d:
	DEFB    0 ,   3 ,  12 ,  19 ,  15 ,   8 , 217 , 217
	DEFB   89 ,  89 ,  40 ,  47 ,  19 ,   0 ,   3 ,   3
	DEFB  192 , 192 ,   0 , 200 , 244 , 116 , 186 , 218
	DEFB  219 , 187 , 112 , 240 , 200 ,  48 , 192 ,   0
powerup_t:
	DEFB    0 ,   3 ,  12 ,  19 ,  15 ,   8 , 218 , 222
	DEFB   94 ,  94 ,  44 ,  47 ,  19 ,   0 ,   3 ,   3
	DEFB  192 , 192 ,   0 , 200 , 244 ,  20 ,  90 , 122
	DEFB  123 , 123 ,  48 , 240 , 200 ,  48 , 192 ,   0
powerup_s:
	DEFB    0 ,   3 ,  12 ,  19 ,  15 ,   8 , 217 , 216
	DEFB   95 ,  89 ,  40 ,  47 ,  19 ,   0 ,   3 ,   3
	DEFB  192 , 192 ,   0 , 200 , 244 ,  20 , 250 ,  26
	DEFB  155 , 155 ,  16 , 240 , 200 ,  48 , 192 ,   0
powerup_m:
	DEFB    0 ,   3 ,  12 ,  19 ,  15 ,   8 , 217 , 217
	DEFB   89 ,  89 ,  41 ,  47 ,  19 ,   0 ,   3 ,   3
	DEFB  192 , 192 ,   0 , 200 , 244 ,  20 ,  90 ,  90
	DEFB   91 ,  91 ,  80 , 240 , 200 ,  48 , 192 ,   0
powerup_b:
	DEFB    0 ,   3 ,  12 ,  19 ,  15 ,   8 , 217 , 216
	DEFB   89 ,  89 ,  40 ,  47 ,  19 ,   0 ,   3 ,   3
	DEFB  192 , 192 ,   0 , 200 , 244 ,  52 , 218 ,  58
	DEFB  219 , 219 ,  48 , 240 , 200 ,  48 , 192 ,   0
powerup_c:
	DEFB    0 ,   3 ,  12 ,  19 ,  15 ,   8 , 217 , 217
	DEFB   89 ,  89 ,  40 ,  47 ,  19 ,   0 ,   3 ,   3
	DEFB  192 , 192 ,   0 , 200 , 244 ,  20 , 218 , 250
	DEFB  251 , 219 ,  16 , 240 , 200 ,  48 , 192 ,   0
final4_up:	
	DEFB   15 ,  21 ,  63 ,   3 ,  56 , 109 ,  86 ,  71
	DEFB  110 ,  61 ,  64 ,  63 ,  21 ,   2 ,   0 ,   0
	DEFB  240 , 252 , 126 , 218 , 125 ,  54 , 157 ,  78
	DEFB  157 ,  58 , 245 , 170 ,  81 , 162 ,   5 ,  42
final4_downleft:
	DEFB    1 ,   2 ,   5 ,  11 ,  31 ,  29 ,  56 ,  48
	DEFB    0 ,   0 ,   0 ,   0 ,  12 ,   7 ,   2 ,   1
	DEFB   85 , 174 , 255 , 255 , 170 ,   0 , 100 ,  98
	DEFB   35 ,  19 ,   0 ,  42 , 127 , 255 , 174 ,  85
final4_downmiddle:
	DEFB   85 , 190 , 255 , 255 , 170 ,   0 , 100 ,  98
	DEFB   35 ,  19 ,   0 , 170 , 255 , 255 , 190 ,  85
	DEFB   85 , 170 , 255 , 255 , 170 ,   0 , 100 ,  98
	DEFB   35 ,  19 ,   0 , 170 , 255 , 255 , 170 ,  85
final4_downright:
	DEFB   84 , 171 , 246 , 227 , 240 ,  56 ,  28 ,  24
	DEFB   12 ,  24 ,  28 ,  56 , 241 , 255 , 170 ,  84
	DEFB   14 ,  27 , 145 ,  73 , 161 ,  99 ,  86 ,  45
	DEFB   62 , 106 ,  84 , 232 , 208 ,  96 , 128 ,   0
final4_eyeshot:
	DEFB    5 ,  26 ,  63 , 127 ,  95 , 173 , 142 , 143
	DEFB  143 , 142 , 143 ,  95 , 125 ,  62 ,  27 ,   5
	DEFB   65 , 178 , 234 , 250 , 244 , 249 , 122 , 132
	DEFB  123 , 252 , 250 , 245 , 250 , 106 , 178 ,  65
anju_ship1:
	DEFB    0 ,   0 ,   3 ,  47 ,   1 ,  15 ,  16 ,  59
	DEFB   59 ,  16 ,  15 ,   1 ,  47 ,   3 ,   0 ,   0
	DEFB    0 , 112 , 192 , 214 ,  86 , 208 ,  70 ,  80
	DEFB   80 ,  70 , 214 ,  80 , 214 , 192 , 112 ,   0
anju_ship2:
	DEFB    0 ,   0 ,   1 ,  47 ,   1 ,   0 ,   2 , 106
	DEFB  106 ,   2 ,   0 ,   1 ,  47 ,   1 ,   0 ,   0
	DEFB    0 , 224 , 202 , 218 , 128 , 216 ,   8 , 224
	DEFB  224 ,   8 , 216 , 128 , 218 , 202 , 224 ,   0
anju_ship3:
	DEFB    0 ,   0 ,   0 ,  93 ,  13 ,   0 ,   3 ,   8
	DEFB    3 ,  11 ,   3 ,   0 ,  13 ,  93 ,   0 ,   0
	DEFB    0 ,   0 ,   0 , 192 , 212 ,  20 ,  64 ,  10
	DEFB  106 , 106 ,  64 ,  20 , 212 , 192 ,   0 ,   0
anju_ship4:
	DEFB    0 ,  23 ,   0 ,   3 ,  15 ,  30 ,  29 ,  58
	DEFB   56 ,  28 ,  30 ,  15 ,   3 ,   0 ,  23 ,   0
	DEFB    0 , 252 , 176 , 250 , 234 , 122 ,  48 ,  16
	DEFB   16 ,  48 , 122 , 234 , 250 , 176 , 252 ,   0
anju_turret_1:
	DEFB    0 ,  16 ,  42 ,  29 ,  14 ,   5 ,   3 ,   6
	DEFB    3 ,   1 ,   4 ,   0 ,   9 ,   0 ,  39 ,  39
	DEFB    0 ,   0 ,   0 ,  64 , 160 , 144 ,  96 , 192
	DEFB  128 ,  32 ,  96 ,   0 , 232 ,   0 , 244 , 248
anju_turret_2:
	DEFB    0 ,   1 ,   0 ,   1 ,   1 ,   0 ,   7 ,   7
	DEFB    7 ,   0 ,   3 ,   0 ,   9 ,   0 ,  39 ,  39
	DEFB    0 , 192 ,   0 , 192 , 192 ,   0 , 208 , 208
	DEFB  208 ,   0 , 160 ,   0 , 232 ,   0 , 244 , 248
anju_turret_3:
	DEFB    0 ,   0 ,   0 ,   2 ,   5 ,   9 ,   6 ,   3
	DEFB    1 ,   4 ,   6 ,   0 ,  19 ,   0 ,  39 ,  39
	DEFB    0 ,   8 ,  84 , 184 , 112 , 160 , 192 ,  96
	DEFB  192 , 128 ,  32 ,   0 , 208 ,   0 , 244 , 248
final1_upleft_f1:
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   1 ,   1
	DEFB    3 ,   2 ,  14 ,  26 ,  61 ,  94 , 255 , 119
	DEFB    0 ,   0 ,  15 ,  48 ,  71 , 140 ,  24 ,  16
	DEFB   32 ,  32 ,   0 ,   0 , 192 , 127 , 128 , 255
final1_upright_f1:
	DEFB    0 ,   0 , 224 ,  24 , 140 ,   6 ,   3 ,   1
	DEFB    1 ,   0 ,   0 ,   0 ,   7 , 252 ,   3 , 255
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
	DEFB  128 , 128 , 224 , 176 , 120 , 236 , 254 , 188
final1_downleft_f1:
	DEFB   62 ,  31 ,  39 ,  64 ,  66 ,  68 ,  68 ,   4
	DEFB  228 ,  68 ,   4 ,   0 ,  14 ,  31 ,   0 ,   0
	DEFB  255 , 221 , 255 , 127 ,   0 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
final1_downright_f1:
	DEFB  255 , 221 , 255 , 252 ,   0 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   1 ,   0 ,   0
	DEFB  248 , 240 , 196 ,   4 , 132 ,  68 ,  68 ,  78
	DEFB   68 ,  64 ,  64 ,   0 , 224 , 240 ,   0 ,   0
final1_upleft_f2:
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   1
	DEFB    1 ,   3 ,   2 ,  10 ,  26 ,  61 , 126 , 239
	DEFB    0 ,   0 ,   0 ,  15 ,  48 ,  71 , 140 ,  24
	DEFB   16 ,  48 ,  32 ,   0 ,   0 , 192 , 127 , 128
final1_upright_f2:
	DEFB    0 ,   0 ,   0 , 224 ,  24 , 140 ,   6 ,   3
	DEFB    1 ,   1 ,   0 ,   0 ,   0 ,   7 , 252 ,   3
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
	DEFB    0 , 128 , 128 , 192 , 184 , 112 , 252 , 222
final1_downleft_f2:
	DEFB  127 ,  59 ,  31 ,   7 ,  64 ,  98 ,  20 ,   4
	DEFB    4 ,   6 ,   1 ,   0 ,   1 ,   0 ,   0 ,   0
	DEFB  255 , 255 , 110 , 255 , 127 ,   0 ,   0 ,   0
	DEFB    0 ,   0 , 192 , 224 , 224 ,   0 ,   0 ,   0
final1_downright_f2:
	DEFB  255 , 254 , 239 , 255 , 252 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,   3 ,  15 ,   7 ,   0 ,   0 ,   0
	DEFB  252 , 248 , 240 , 192 ,   4 , 136 ,  80 ,  64
	DEFB   64 , 128 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
final1_upleft_f3:
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   1 ,   1
	DEFB    3 ,   2 ,   6 ,  26 ,  61 , 110 , 255 , 127
	DEFB    0 ,   0 ,  15 ,  48 ,  71 , 136 ,  16 ,  16
	DEFB   32 ,  32 ,   0 ,   0 , 192 , 127 , 128 , 255
final1_upright_f3:
	DEFB    0 ,   0 , 224 ,  24 , 140 ,   6 ,   3 ,   1
	DEFB    1 ,   0 ,   0 ,   0 ,   7 , 252 ,   3 , 255
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
	DEFB  128 , 128 , 192 , 176 , 120 , 252 , 222 , 252
final1_downleft_f3:
	DEFB   61 ,  31 ,   7 ,  80 ,  98 ,   4 ,   4 ,   5
	DEFB    2 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
	DEFB  255 , 187 , 255 , 127 ,   0 ,  48 , 184 ,  48
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
final1_downright_f3:
	DEFB  255 , 187 , 255 , 252 ,   0 ,  24 ,  26 ,  25
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
	DEFB  120 , 240 , 192 ,  36 , 152 ,  64 ,  64 ,  64
	DEFB  128 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
final1_upleft_f4:
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   1 ,   1 ,   3
	DEFB    2 ,   6 ,  26 ,  61 , 110 , 255 , 119 ,  61
	DEFB    0 ,  15 ,  48 ,  71 , 140 ,  24 ,  24 ,  48
	DEFB   16 ,  16 ,   0 , 192 , 127 , 128 , 255 , 255
final1_upright_f4:
	DEFB    0 , 224 ,  24 , 140 ,   6 ,   3 ,   1 ,   1
	DEFB    0 ,   0 ,   0 ,   7 , 252 ,   3 , 255 , 255
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0 , 128
	DEFB  128 , 192 , 176 , 120 , 252 , 222 , 252 , 120
final1_downleft_f4:
	DEFB   31 ,   7 ,  64 ,  98 ,  20 ,   4 ,   4 ,   6
	DEFB    1 ,   0 ,   1 ,   0 ,   0 ,   0 ,   0 ,   0
	DEFB  187 , 255 , 127 ,   0 ,   0 ,   0 ,   0 ,   0
	DEFB  192 , 224 , 224 ,   0 ,   0 ,   0 ,   0 ,   0
final1_downright_f4:
	DEFB  187 , 255 , 252 ,   0 ,   0 ,   0 ,   0 ,   0
	DEFB    3 ,  15 ,   7 ,   0 ,   0 ,   0 ,   0 ,   0
	DEFB  244 , 196 ,   4 , 136 ,  80 ,  64 ,  64 , 128
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
final1_shoot:
	DEFB    0 ,   0 ,   3 ,  47 ,   1 ,  15 ,  16 ,  59
	DEFB   59 ,  16 ,  15 ,   1 ,  47 ,   3 ,   0 ,   0
	DEFB    0 , 112 , 192 , 214 ,  86 , 208 ,  70 ,  80
	DEFB   80 ,  70 , 214 ,  80 , 214 , 192 , 112 ,   0
final2_upleft:
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   1 ,   7
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,   0 ,   1 ,  63 , 252 , 192 , 128
final2_upright:
	DEFB    0 ,   0 ,   0 ,  15 ,  56 , 120 , 176 , 174
	DEFB  251 ,  65 , 146 , 102 , 140 , 218 , 100 ,   4
	DEFB    0 ,   0 ,   0 , 128 ,   0 ,   0 ,   0 ,   0
	DEFB  128 , 192 , 192 ,  96 ,  96 ,  96 ,  96 ,  64
final2_downleft:
	DEFB   15 ,  14 ,  14 ,   7 ,   3 ,   1 ,   0 ,   0
	DEFB    1 ,   2 ,   1 ,   0 ,   0 ,   0 ,   0 ,   0
	DEFB    1 ,   2 ,   5 , 133 , 242 , 255 , 255 ,  95
	DEFB   47 , 215 ,  87 ,  39 ,  16 ,  15 ,   0 ,   0
final2_downright:
	DEFB   15 , 240 ,   1 ,  15 , 128 , 247 , 187 , 219
	DEFB  215 , 255 , 167 , 254 ,   0 , 232 ,   0 ,   0
	DEFB  128 , 128 , 128 ,   0 ,   0 ,   0 , 192 , 224
	DEFB  224 , 192 , 128 ,   0 ,   0 ,   0 ,   0 ,   0
final2_shield1:
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,   0 ,   7 ,   7 ,   3 ,  13 ,  30
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   1 ,  14
	DEFB   31 , 119 , 254 , 120 , 176 , 192 , 128 ,   0
final2_shield2:
	DEFB   31 ,  54 , 124 , 124 ,  60 ,  92 , 228 , 252
	DEFB  252 , 252 ,  60 ,  66 , 126 , 126 ,  62 ,  27
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
final2_shield3:
	DEFB   31 ,  15 ,   6 ,   5 ,   3 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
	DEFB  128 , 128 , 224 , 240 , 220 , 190 , 127 ,  27
	DEFB   15 ,   3 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
asteroid_1:
	DEFB    0 ,   0 ,   3 ,  15 ,  31 ,  27 ,  53 ,  59
	DEFB   63 ,  31 ,  29 ,  15 ,   3 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,  64 , 160 ,  80 , 160 , 208 , 168
	DEFB   80 , 168 , 208 , 160 ,   0 ,   0 ,   0 ,   0
asteroid_2:
	DEFB    0 ,   0 ,   1 ,   7 ,  15 ,  15 ,  27 ,  31
	DEFB   14 ,   5 ,  10 ,   5 ,   2 ,   0 ,   0 ,   0
	DEFB    0 ,   0 , 192 , 240 , 184 ,  88 , 188 , 252
	DEFB  232 ,  84 , 168 ,  80 , 128 ,   0 ,   0 ,   0
asteroid_3:
	DEFB    0 ,   0 ,   0 ,   0 ,   5 ,  11 ,  21 ,  10
	DEFB   21 ,  11 ,   5 ,  10 ,   5 ,   2 ,   0 ,   0
	DEFB    0 ,   0 ,   0 , 192 , 240 , 184 , 248 , 252
	DEFB  220 , 172 , 216 , 248 , 240 , 192 ,   0 ,   0
asteroid_4:
	DEFB    0 ,   0 ,   0 ,   1 ,  10 ,  21 ,  42 ,  23
	DEFB   63 ,  61 ,  26 ,  29 ,  15 ,   3 ,   0 ,   0
	DEFB    0 ,   0 ,   0 ,  64 , 160 ,  80 , 160 , 112
	DEFB  248 , 216 , 240 , 240 , 224 , 128 ,   0 ,   0
sp_trash1:
	DEFB   42 , 133 ,  98 ,  81 ,  56 ,  24 ,   4 ,  66
	DEFB    1 ,  83 , 135 ,   8 , 135 ,  72 ,  20 , 138
	DEFB  160 ,  84 ,  42 ,  84 , 139 ,  87 ,  62 , 125
	DEFB  186 ,  28 , 152 , 116 , 168 , 208 ,  96 ,   0
sp_trash2:
	DEFB    0 ,  11 , 183 , 255 , 124 , 179 , 119 , 122
	DEFB   63 ,  93 ,  60 ,  63 ,  27 ,  44 ,   0 ,  16
	DEFB  208 , 163 , 214 , 240 , 232 , 114 , 249 , 248
	DEFB  188 ,  52 , 232 , 180 ,  65 ,   2 , 213 ,  36
sp_trash3:
	DEFB   27 ,  86 ,  84 ,  97 ,  24 ,  97 , 240 ,  80
	DEFB  224 ,  85 , 224 , 127 , 170 ,  64 ,  42 ,   5
	DEFB   40 ,  84 , 234 , 247 , 249 , 113 , 164 ,  98
	DEFB   58 ,  65 ,  33 , 166 , 168 ,  43 , 169 ,  70
sp_trash4:
	DEFB   98 , 151 , 206 ,  20 ,  41 ,   6 ,  87 , 251
	DEFB  157 , 138 ,  68 ,  34 , 148 , 129 ,  68 ,  56
	DEFB  130 ,  53 ,  89 , 232 , 100 , 200 ,  20 , 168
	DEFB   82 , 167 ,  73 , 156 ,  46 , 215 ,  14 ,   4
sp_trash5:
	DEFB    0 ,   0 ,   3 ,  15 ,   3 ,  20 ,  10 ,  29
	DEFB   47 ,  48 ,  12 ,  46 ,  24 ,  28 ,  48 ,  40
	DEFB    0 , 144 , 173 , 158 , 175 ,  29 , 174 ,  80
	DEFB  245 , 242 , 229 , 234 ,  64 ,  52 , 128 ,  96
asteroid_expl1:
	DEFB   15 ,  31 ,  93 , 254 ,  51 , 251 , 254 , 255
	DEFB  255 , 187 , 223 , 127 , 123 ,  62 ,   7 ,   0
	DEFB  224 ,  60 , 218 , 254 ,  62 , 175 , 250 ,  59
	DEFB   55 , 221 , 246 , 234 ,  84 , 166 ,  92 ,   0
asteroid_expl2:
	DEFB   15 ,  95 ,  29 , 206 ,  35 , 249 , 252 , 254
	DEFB  254 , 186 , 220 , 127 , 123 ,  50 ,   7 ,   0
	DEFB  128 ,  28 , 218 , 222 ,  30 , 175 ,   0 , 187
	DEFB   55 ,  93 , 246 , 234 ,  84 , 166 ,  92 ,   0
asteroid_expl3:
	DEFB   15 ,  31 ,  29 ,  14 ,  35 ,   0 , 132 ,  56
	DEFB  124 , 184 , 248 , 208 ,  96 ,   0 ,  16 ,   0
	DEFB  128 ,  28 ,  90 ,  30 ,   6 ,  32 ,   0 ,   0
	DEFB    2 ,  24 ,  55 , 106 ,  87 ,  38 ,  95 ,  22
asteroid_expl4:
	DEFB  224 , 240 ,  96 , 224 ,   0 , 128 ,  16 ,   0
	DEFB    0 ,   0 ,   0 ,   0 ,  32 ,   0 , 192 , 136
	DEFB   16 ,   6 ,   5 ,   6 ,  11 ,   7 ,   0 ,   9
	DEFB    0 ,   1 ,   0 ,   0 ,   0 ,   8 ,  26 ,  54
final3_upleft_f1:
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,  64 ,  64 ,  97
	DEFB   48 ,  51 ,  18 ,  20 ,   4 ,   0 ,  96 ,  32
	DEFB    0 ,   0 ,   0 ,  14 ,  63 , 188 , 214 , 251
	DEFB  247 , 154 , 242 , 129 ,  24 , 147 , 151 ,  80
final3_upright_f1:
	DEFB    0 ,   0 ,   0 ,  62 , 255 ,  63 , 124 , 255
	DEFB  168 , 252 , 252 ,  62 ,  61 , 190 ,  61 ,  54
	DEFB    0 ,   0 ,   0 ,   0 , 224 , 224 , 216 , 232
	DEFB  180 , 246 ,  74 ,   4 ,  36 ,  28 ,  71 , 116
final3_downleft_f1:
	DEFB   16 ,  24 ,  12 ,  15 ,   3 ,   1 ,   0 ,   0
	DEFB    0 ,  15 ,  24 ,  16 ,  24 ,  12 ,   4 ,   4
	DEFB    8 ,   0 ,   0 ,   3 , 255 , 253 , 122 ,  85
	DEFB    0 , 128 , 224 ,  60 ,  26 ,   1 ,   7 ,   1
final3_downright_f1:
	DEFB  124 , 116 , 233 , 216 , 241 , 100 , 197 ,   2
	DEFB    0 ,   7 ,  13 ,  11 , 177 , 172 , 216 , 128
	DEFB   80 ,  30 , 207 , 164 ,  42 , 176 ,  32 , 144
	DEFB  160 , 192 ,  64 , 128 ,   0 ,   0 ,   0 ,   0
final3_upleft_f2:
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,  16 ,  49 ,  48
	DEFB   51 ,  18 ,  20 ,   4 ,   0 ,  16 ,  16 ,  48
	DEFB    0 ,   0 ,  14 ,  63 , 188 , 214 , 251 , 247
	DEFB  154 , 242 , 129 ,  24 , 147 , 151 , 144 ,   0
final3_upright_f2:
	DEFB    0 ,   0 ,  62 , 255 ,  63 , 124 , 255 , 169
	DEFB  253 , 252 ,  62 ,  61 , 190 ,  61 ,  54 , 124
	DEFB    0 ,   0 ,   0 , 224 , 224 , 216 , 232 , 180
	DEFB  246 , 202 ,   6 , 104 ,  56 ,  78 , 232 ,  80
final3_downleft_f2:
	DEFB   24 ,  28 ,  15 ,   3 ,   1 ,   0 ,   0 ,   0
	DEFB    0 ,  62 ,  67 ,  96 ,   0 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,   3 , 255 , 253 , 122 ,  20 ,   0
	DEFB    0 , 224 , 253 ,  26 ,   5 ,   0 ,   0 ,   0
final3_downright_f2:
	DEFB  116 , 233 , 216 , 241 ,  96 , 197 ,   2 ,   0
	DEFB    7 ,  13 ,  91 , 177 , 168 , 208 ,   0 ,   0
	DEFB   62 , 206 , 164 ,  40 , 176 ,  32 , 144 , 160
	DEFB  192 ,  64 , 128 ,   0 ,   0 ,   0 ,   0 ,   0
final3_upleft_f3:
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   9 ,  16 ,  51
	DEFB   50 ,  52 ,  20 ,   0 ,   8 ,  25 ,  24 ,  24
	DEFB    0 ,  14 ,  63 , 188 , 214 , 251 , 247 , 154
	DEFB  242 , 129 ,  24 , 147 , 151 ,  16 ,  32 ,   0
final3_upright_f3:
	DEFB    0 ,  60 , 255 ,  63 , 124 , 255 , 169 , 253
	DEFB  252 ,  62 ,  60 , 190 ,  60 ,  54 , 124 , 116
	DEFB    0 ,   0 , 128 , 224 , 208 , 232 , 176 , 244
	DEFB   72 ,   4 , 248 ,  28 ,  68 , 240 ,  80 ,  24
final3_downleft_f3:
	DEFB   12 ,  15 ,   3 ,   1 ,   0 ,   0 ,   0 ,   0
	DEFB  224 ,  96 ,  61 ,   7 ,   0 ,   0 ,   0 ,   0
	DEFB    0 ,   3 , 255 , 253 , 122 ,  85 ,   0 ,   0
	DEFB    0 ,   5 , 250 , 229 ,   0 ,   0 ,   0 ,   0
final3_downright_f3:
	DEFB  233 , 216 , 241 ,  96 , 193 ,   2 ,   0 ,   7
	DEFB   61 ,  91 , 177 , 172 , 192 ,   0 ,   0 ,   0
	DEFB  200 , 160 ,  32 , 176 ,  32 , 128 , 160 , 192
	DEFB   64 , 128 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
final3_upleft_f4:
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,  33 ,  48
	DEFB   51 ,  18 ,  20 ,   4 ,   0 ,  32 ,  32 ,  16
	DEFB    0 ,   0 ,  14 ,  63 , 188 , 214 , 251 , 247
	DEFB  154 , 242 , 129 ,  24 , 147 , 151 , 144 ,  16
final3_upright_f4:
	DEFB    0 ,   0 ,  62 , 255 ,  63 , 124 , 255 , 169
	DEFB  252 , 253 ,  62 ,  61 , 190 ,  61 ,  54 , 124
	DEFB    0 ,   0 ,   0 , 224 , 224 , 216 , 232 , 180
	DEFB  246 ,  74 ,   4 ,  36 ,  28 ,  70 , 116 ,  80
final3_downleft_f4:
	DEFB   24 ,  12 ,  15 ,   3 ,   1 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,   0 , 125 , 103 , 112 ,   0 ,   0
	DEFB    0 ,   0 ,   3 , 255 , 253 , 122 ,  85 ,   0
	DEFB    0 ,   0 ,   0 , 250 , 225 ,   7 ,   1 ,   0
final3_downright_f4:
	DEFB  116 , 233 , 216 , 241 , 100 , 197 ,   2 ,   0
	DEFB    7 ,  13 ,  11 , 177 , 172 , 216 , 128 ,   0
	DEFB   28 , 204 , 164 ,  40 , 176 ,  32 , 144 , 160
	DEFB  192 ,  64 , 128 ,   0 ,   0 ,   0 ,   0 ,   0
anju_ship2bis:
	DEFB    0 ,   0 ,   1 ,  47 ,   1 ,   0 ,   2 , 106
	DEFB  106 ,   2 ,   0 ,   1 ,  47 ,   1 ,   0 ,   0
	DEFB    0 , 224 , 202 , 218 , 128 , 216 ,   8 , 224
	DEFB  224 ,   8 , 216 , 128 , 218 , 202 , 224 ,   0
anju_ship3bis:
	DEFB    0 ,   0 ,   0 ,  93 ,  13 ,   0 ,   3 ,   8
	DEFB    3 ,  11 ,   3 ,   0 ,  13 ,  93 ,   0 ,   0
	DEFB    0 ,   0 ,   0 , 192 , 212 ,  20 ,  64 ,  10
	DEFB  106 , 106 ,  64 ,  20 , 212 , 192 ,   0 ,   0
saltarin_1:
	DEFB    0 ,   0 ,   0 ,  64 , 192 , 128 , 131 , 143
	DEFB  159 , 144 , 214 ,  95 ,   0 ,  23 ,  11 ,   3
	DEFB    0 ,   0 ,   0 ,   4 ,   6 ,   2 , 130 , 226
	DEFB  242 ,  18 , 214 , 244 ,   0 , 224 ,  64 , 128
saltarin_2:
	DEFB    0 ,   0 ,  64 , 192 , 131 , 143 , 156 , 152
	DEFB  150 , 208 ,  95 ,   0 ,   7 ,   0 ,   3 ,   0
	DEFB    0 ,   0 ,   4 ,   6 , 130 , 226 ,  50 , 210
	DEFB  194 ,  22 , 244 ,   0 , 224 ,  64 , 128 ,  64
saltarin_3:
	DEFB   64 , 192 , 131 , 143 , 152 , 150 , 134 , 208
	DEFB   95 ,   0 ,   7 ,   0 ,   3 ,   0 ,   1 ,   0
	DEFB    4 ,   6 , 130 , 226 ,  50 , 210 , 194 ,  22
	DEFB  244 ,   0 , 224 ,  64 , 128 ,  64 , 128 ,   0
saltarin_4:
	DEFB    0 ,   0 ,  32 ,  96 ,  65 ,  71 ,  76 ,  75
	DEFB   67 , 104 ,  47 ,   0 ,   3 ,   0 ,   1 ,   0
	DEFB    0 ,   0 ,   2 ,   3 , 193 , 241 , 121 ,  25
	DEFB  105 ,  11 , 250 ,   0 , 240 ,  32 , 192 ,  32
cascoscuro_1:
	DEFB    0 ,   3 ,  15 ,  31 ,  63 ,  63 ,  64 , 111
	DEFB   64 ,  63 ,  63 ,  31 ,   7 ,   0 ,   5 ,  11
	DEFB    4 , 194 , 242 , 250 , 252 , 236 , 254 ,  86
	DEFB  254 , 204 , 252 , 248 , 224 ,  64 , 240 , 240
cascoscuro_2:
	DEFB    0 ,   0 ,   3 ,  15 ,  31 ,  63 ,  63 ,  64
	DEFB  119 ,  64 , 127 ,  63 ,   7 ,   0 ,   3 ,   5
	DEFB    2 ,   0 , 194 , 226 , 250 , 252 , 236 , 254
	DEFB   86 , 254 , 204 , 224 , 252 ,  56 , 112 , 112
cascoscuro_3:
	DEFB    0 ,   3 ,  15 ,  31 ,  63 ,  63 ,  64 , 123
	DEFB   64 ,  63 ,  63 ,  31 ,  67 , 126 ,  60 ,   0
	DEFB    1 , 194 , 242 , 250 , 252 , 236 , 254 ,  86
	DEFB  254 , 204 , 252 , 248 ,  64 ,   8 ,  16 ,  96
cascoscuro_4:
	DEFB    0 ,   3 ,  15 ,  31 ,  63 ,  63 ,  64 , 119
	DEFB   64 ,  63 ,  63 ,  31 ,   7 ,  32 ,  57 ,   3
	DEFB    2 , 194 , 242 , 250 , 252 , 236 , 254 ,  86
	DEFB  254 , 204 , 252 , 248 , 224 ,  64 , 240 , 240
egg_1:
	DEFB    0 ,   3 ,  14 ,  31 ,  63 ,  31 , 127 ,  63
	DEFB  127 , 127 , 127 ,  55 ,  46 ,  21 ,  10 ,   7
	DEFB    0 , 192 , 176 ,  88 , 172 , 212 , 170 , 214
	DEFB  234 , 214 , 170 , 212 , 172 ,  88 , 176 ,  80
egg_2:
	DEFB    0 ,   3 ,  14 ,  31 ,  63 ,  31 , 100 ,  59
	DEFB  127 , 127 , 127 ,  55 ,  46 ,  21 ,  10 ,   7
	DEFB    0 , 192 , 176 ,  88 , 172 , 212 , 170 , 214
	DEFB  234 , 214 , 170 , 212 , 172 ,  88 , 176 ,  80
egg_3:
	DEFB    0 ,   3 ,  14 ,  31 ,  63 ,  31 , 103 ,  56
	DEFB  127 , 127 , 127 ,  55 ,  46 ,  21 ,  10 ,   7
	DEFB    0 , 192 , 176 ,  88 , 172 , 196 ,  10 , 214
	DEFB  106 ,  86 , 170 , 212 , 172 ,  88 , 176 ,  80
egg_4:
	DEFB    0 , 192 ,  76 ,   0 ,  58 ,   3 ,  96 ,  56
	DEFB  127 , 127 , 127 ,  55 ,  46 ,  21 ,  10 ,   7
	DEFB  128 ,  70 ,  48 ,  88 , 128 ,   4 ,  10 , 214
	DEFB  106 ,  86 , 170 , 212 , 172 ,  88 , 176 ,  80
egg_5:
	DEFB    0 ,   0 ,   7 ,  25 ,  32 ,   0 ,  96 ,  56
	DEFB  127 , 127 , 127 ,  55 ,  46 ,  21 ,  10 ,   7
	DEFB    0 ,   0 , 224 ,  16 ,   4 ,   4 ,  10 , 214
	DEFB  106 ,  86 , 170 , 212 , 172 ,  88 , 176 ,  80
egg_6:
	DEFB    0 ,   0 ,   7 ,  25 ,  38 ,  13 , 102 ,  56
	DEFB  127 , 127 , 127 ,  55 ,  46 ,  21 ,  10 ,   7
	DEFB    0 ,   0 , 224 ,  16 , 196 , 164 ,  10 , 214
	DEFB  106 ,  86 , 170 , 212 , 172 ,  88 , 176 ,  80
egg_7:
	DEFB    0 ,   0 ,   7 ,  25 ,  32 ,   0 ,  96 ,  56
	DEFB  127 , 127 , 127 ,  55 ,  46 ,  21 ,  10 ,   7
	DEFB    0 ,   0 , 224 ,  16 ,   4 ,   4 ,  10 , 214
	DEFB  106 ,  86 , 170 , 212 , 172 ,  88 , 176 ,  80
egg_8:
	DEFB    0 ,   1 ,   7 ,  15 ,  63 ,  31 , 124 ,  41
	DEFB    3 ,   6 ,   0 ,   0 ,  32 ,  34 ,  21 ,  14
	DEFB    0 , 128 , 192 , 144 ,  16 , 168 , 216 , 232
	DEFB   48 , 104 ,  80 , 160 , 208 , 160 , 192 ,   0
egg_9:
	DEFB    1 ,   7 ,  15 ,  63 ,  31 , 124 ,  41 ,   3
	DEFB    6 ,   0 ,   0 ,   6 ,   8 ,  17 ,  10 ,   7
	DEFB  128 , 192 , 144 ,  16 , 168 , 216 , 232 ,  48
	DEFB  104 ,  80 , 160 , 208 , 160 ,  64 , 128 ,   0
egg_10:
	DEFB    1 ,   7 ,  15 ,  63 ,  31 , 124 ,  41 ,   3
	DEFB    6 ,   0 ,   0 ,   0 ,   6 ,  13 ,   7 ,   0
	DEFB  128 , 192 , 144 ,  16 , 168 , 216 , 232 ,  48
	DEFB  104 ,  80 , 160 , 208 , 160 , 216 ,   0 ,   0
uglyguy_1:
	DEFB   28 ,  62 ,  24 ,  60 ,  56 ,  26 ,  10 ,   0
	DEFB    0 ,   2 ,   2 ,   2 ,   2 ,   2 ,   0 ,   5
	DEFB    0 , 224 ,  92 ,  62 , 142 ,  60 , 188 , 216
	DEFB    0 , 192 , 192 , 192 , 192 , 192 ,   0 , 224
uglyguy_2:
	DEFB   56 , 125 ,  48 , 120 , 113 ,  54 ,  20 ,   0
	DEFB   31 ,  31 ,  24 ,  24 ,  68 , 124 ,   0 ,   0
	DEFB    0 , 192 , 184 , 124 ,  28 ,  14 ,  14 ,   0
	DEFB  140 , 140 ,   0 ,  32 ,  16 ,  20 ,   8 ,  16
uglyguy_3:
	DEFB   56 , 125 ,  48 , 120 , 112 ,  54 ,  22 ,   0
	DEFB    3 , 123 ,  99 , 123 ,   3 ,   3 ,   0 ,  15
	DEFB    0 , 192 , 176 , 120 ,  24 , 250 , 226 ,   0
	DEFB    0 ,   0 ,  64 ,  64 ,  64 ,   0 ,   0 ,   0
casco_missile_1:
	DEFB    0 ,   0 ,   0 ,   0 ,   3 ,   2 ,   3 ,   3
	DEFB    3 ,   2 ,   1 ,   3 ,   0 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,   0 ,   0 , 128 , 128 , 128 , 128
	DEFB  128 , 128 ,   0 , 128 ,   0 ,   0 ,   0 ,   0
casco_missile_2:
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   4 ,  10 ,   7
	DEFB    3 ,   1 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
	DEFB  128 , 128 ,  96 ,  64 ,   0 ,   0 ,   0 ,   0
casco_missile_3:
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0 ,  15
	DEFB   11 ,  15 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0 , 232
	DEFB  216 , 232 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
enem_sejuan2_1bis:
	DEFB    0 ,   3 ,  12 ,  16 ,  32 ,  67 ,  71 , 143
	DEFB  207 , 143 ,  71 ,  67 ,  32 ,  16 ,  12 ,   3
	DEFB    0 , 192 ,   0 , 117 , 234 , 218 , 202 , 165
	DEFB  128 , 165 , 202 , 218 , 234 , 117 ,   0 , 192
enem_sejuan2_2bis:
	DEFB    0 ,   0 ,   0 ,   3 ,  60 ,  67 ,  71 , 143
	DEFB  207 , 143 ,  71 ,  67 ,  48 ,  12 ,   0 ,   0
	DEFB    0 ,   0 ,   0 ,  20 , 234 , 218 , 202 , 164
	DEFB  128 , 164 , 202 , 218 , 234 , 116 ,   0 ,   0
enem_sejuan2_3bis:
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   3 ,   7 ,  79
	DEFB  128 ,  79 ,   7 ,   3 ,   0 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,   0 , 117 , 232 , 216 , 200 , 165
	DEFB    0 , 165 , 200 , 216 , 232 , 117 ,   0 ,   0
enem_sejuan2_4bis:
	DEFB    0 ,   0 ,   0 ,  15 ,  48 ,  67 ,  71 , 143
	DEFB  207 , 143 ,  71 ,  67 ,  32 ,  24 ,   7 ,   0
	DEFB    0 ,   0 ,   0 ,  17 , 234 , 218 , 202 , 161
	DEFB  128 , 161 , 202 , 218 , 234 , 113 , 128 ,   0
final5_upleft_f1:
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
	DEFB    1 ,   1 ,   2 ,   2 ,   2 ,   2 ,   4 ,   4
	DEFB    7 ,  24 ,  35 ,  71 ,  79 ,  79 , 159 , 185
	DEFB   81 , 125 ,  85 ,  63 ,  63 , 127 , 127 ,   1
final5_upright_f1:
	DEFB  224 ,  24 , 196 , 226 , 242 , 242 , 249 , 153
	DEFB  172 , 212 , 218 , 219 , 139 , 107 , 118 , 142
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
	DEFB  128 , 128 ,  64 ,  64 ,  64 ,  64 ,  32 ,  32
final5_downleft_f1:
	DEFB    4 ,   4 ,   2 ,   2 ,   1 ,  14 ,  19 ,   1
	DEFB    0 ,  48 ,  73 ,  72 ,  40 ,  68 ,   3 ,   0
	DEFB  182 , 182 , 127 ,  63 , 191 ,  64 ,  55 ,   0
	DEFB  111 , 202 , 240 , 255 , 165 ,   9 , 242 ,   1
final5_downright_f1:
	DEFB  254 , 252 , 252 , 248 , 241 ,   2 , 236 ,   1
	DEFB   50 , 184 , 124 , 248 ,  81 ,   2 , 218 , 108
	DEFB   32 ,  32 ,  64 ,  78 , 139 ,  25 ,   1 , 129
	DEFB   69 ,  57 ,  67 , 162 ,  46 ,  56 ,  16 ,   0
final5_upleft_f2:
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,   1 ,   1 ,   1 ,   1 ,   2 ,   2
	DEFB    3 ,  12 ,  17 ,  35 ,  39 ,  39 ,  79 ,  92
	DEFB  168 , 190 ,  42 ,  31 ,  31 ,  63 ,  63 ,  36
final5_upright_f2:
	DEFB  240 ,  12 , 226 , 241 , 249 , 249 , 252 , 204
	DEFB  214 , 234 , 237 , 237 , 229 , 213 , 219 , 219
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 , 128 , 128
	DEFB   64 ,  64 ,  32 , 160 , 160 , 160 ,  16 ,  16
final5_downleft_f2:
	DEFB    2 ,   2 ,   1 ,   1 ,   8 ,   7 ,   1 ,   0
	DEFB    0 ,  24 ,  36 ,  36 ,   4 ,   2 ,   1 ,   0
	DEFB  100 ,  91 ,  63 ,  31 , 223 ,  32 , 155 , 135
	DEFB   55 , 101 , 248 , 127 ,  82 ,   4 , 249 ,   0
final5_downright_f2:
	DEFB  103 , 126 , 254 , 252 , 248 ,   1 , 246 ,  64
	DEFB  153 ,  92 ,  62 , 252 , 160 , 145 , 109 , 134
	DEFB   16 ,  16 ,  32 ,  32 , 198 ,   1 ,   1 , 193
	DEFB    2 ,  97 , 161 , 150 , 136 ,   0 ,   0 ,   0
final5_upleft_f3:
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   1 ,   1
	DEFB    1 ,   6 ,   8 ,  17 ,  19 ,  19 ,  39 ,  46
	DEFB   84 ,  95 , 149 , 175 , 175 , 223 ,  31 ,  18
final5_upright_f3:
	DEFB  248 ,   6 , 241 , 248 , 252 , 252 , 254 , 102
	DEFB  107 , 117 , 118 , 246 , 251 , 251 , 250 , 118
	DEFB    0 ,   0 ,   0 , 128 , 128 , 128 ,  64 ,  64
	DEFB   32 ,  32 , 144 , 208 ,  80 ,  80 , 136 , 136
final5_downleft_f3:
	DEFB    1 ,   1 ,   0 ,   0 ,   0 ,   7 ,   2 ,   0
	DEFB    1 ,   1 ,   0 ,   0 ,  30 ,  49 ,   0 ,   0
	DEFB   50 ,  32 , 159 , 143 , 111 , 144 , 205 ,  48
	DEFB   27 ,  50 , 252 ,  63 ,  41 ,   2 , 252 ,   0
final5_downright_f3:
	DEFB   54 ,  49 , 255 , 254 , 252 ,   0 , 251 , 232
	DEFB  204 , 174 ,  31 , 254 ,  80 ,  72 , 182 ,  67
	DEFB  136 ,   8 ,  16 ,  16 ,  96 , 128 ,   0 ,   0
	DEFB  128 , 120 ,   3 ,  10 , 100 , 180 , 152 ,   0
final5_upleft_f4:
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,   1 ,   1 ,   1 ,   1 ,   2 ,   2
	DEFB    3 ,  12 ,  17 ,  35 ,  39 ,  39 ,  79 ,  92
	DEFB  168 , 190 ,  42 ,  31 ,  31 ,  63 ,  63 ,  36
final5_upright_f4:
	DEFB  240 ,  12 , 226 , 241 , 249 , 249 , 252 , 204
	DEFB  214 , 234 , 237 , 237 , 229 , 213 , 187 , 183
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 , 128 , 128
	DEFB   64 ,  64 ,  32 , 160 , 160 , 160 ,  16 ,  16
final5_downleft_f4:
	DEFB    2 ,   2 ,   1 ,   1 ,   0 ,   7 ,   9 ,  26
	DEFB    1 ,   1 ,   1 ,  48 ,  14 ,   1 ,   0 ,   0
	DEFB  100 ,  91 ,  63 ,  31 , 223 ,  32 , 155 , 135
	DEFB   27 ,  50 , 124 , 191 ,  41 ,   2 , 252 ,   0
final5_downright_f4:
	DEFB   79 , 126 , 254 , 252 , 248 ,   1 , 246 ,  64
	DEFB  172 , 206 ,  31 , 254 ,  80 ,  72 , 182 ,  67
	DEFB   16 ,  16 ,  32 ,  32 , 198 ,   1 ,   1 , 193
	DEFB  130 , 122 ,   2 ,  10 , 100 , 180 , 152 ,   0
final6_upleft:
	DEFB    0 ,  15 ,  63 ,  56 ,  15 ,   4 ,   2 ,   1
	DEFB    1 ,   1 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
	DEFB  254 , 255 , 255 ,  65 , 190 ,  66 ,  66 , 254
	DEFB  255 ,  87 , 252 ,   0 ,  69 , 170 , 170 , 170
final6_upright:
	DEFB    0 , 255 , 255 , 255 , 253 , 245 , 245 , 245
	DEFB  255 , 128 ,  15 ,   0 , 255 , 255 , 255 ,   0
	DEFB    0 , 128 , 240 , 248 , 220 ,  92 ,  92 ,  92
	DEFB  240 ,   0 , 192 ,   0 , 192 , 160 , 208 , 170
final6_downleft:
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
	DEFB  170 , 170 ,  69 ,   0 ,   1 ,   2 ,   3 ,   6
	DEFB    7 ,   6 ,   5 ,   6 ,   0 ,   0 ,   0 ,   0
final6_downright:
	DEFB  222 , 222 , 255 ,   0 , 207 , 159 ,  31 , 191
	DEFB   36 , 187 ,  59 , 187 ,  63 ,   0 ,   0 ,   0
	DEFB  208 , 160 , 192 ,   0 , 128 , 192 , 192 , 224
	DEFB  160 ,  96 ,  96 ,  96 , 224 ,   0 ,   0 ,   0
final6_upleft_f1:
	DEFB    0 ,  15 ,  63 ,  56 ,  15 ,   4 ,   2 ,   1
	DEFB    1 ,   1 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
	DEFB  254 , 255 , 255 ,  65 , 190 ,  66 ,  66 , 254
	DEFB  255 ,  87 , 252 ,   0 ,   4 ,  10 ,  10 ,  10
final6_upright_f1:
	DEFB    0 , 255 , 255 , 255 , 253 , 245 , 245 , 245
	DEFB  255 , 128 ,  15 ,   0 ,  95 , 175 , 175 , 172
	DEFB    0 , 128 , 240 , 248 , 220 ,  92 ,  92 ,  92
	DEFB  240 ,   0 , 192 ,   0 , 252 , 250 , 253 ,  13
final6_downleft_f1:
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
	DEFB   10 ,  10 ,   4 ,   0 ,   1 ,   2 ,   3 ,   6
	DEFB    7 ,   6 ,   5 ,   6 ,   0 ,   0 ,   0 ,   0
final6_downright_f1:
	DEFB  173 , 173 ,  95 ,   0 , 207 , 159 ,  31 , 191
	DEFB   36 , 187 ,  59 , 187 ,  63 ,   0 ,   0 ,   0
	DEFB  237 , 234 , 252 ,   0 , 128 , 192 , 192 , 224
	DEFB  160 ,  96 ,  96 ,  96 , 224 ,   0 ,   0 ,   0
final6_upleft_f2:
	DEFB    0 ,   3 ,  15 ,  14 ,   3 ,   1 ,   0 ,   0
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
	DEFB   63 , 255 , 255 ,  16 , 239 ,  16 , 144 , 127
	DEFB  127 ,  85 ,  63 ,   0 ,  17 ,  42 ,  42 ,  42
final6_upright_f2:
	DEFB  128 , 255 , 255 , 127 , 191 , 189 , 189 , 189
	DEFB  255 , 224 ,   3 ,   0 , 127 , 191 , 191 , 176
	DEFB    0 , 224 , 252 , 254 , 119 ,  87 ,  87 ,  87
	DEFB  252 ,   0 , 240 ,   0 , 240 , 232 , 244 ,  52
final6_downleft_f2:
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
	DEFB   42 ,  42 ,  17 ,   0 ,   1 ,   7 ,   2 ,   1
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
final6_downright_f2:
	DEFB  183 , 183 , 127 ,   0 , 240 ,  71 , 159 ,  15
	DEFB  119 , 103 ,  27 ,  25 ,   6 ,   3 ,   0 ,   0
	DEFB  180 , 168 , 240 ,   0 , 192 , 224 , 240 , 240
	DEFB  240 , 240 , 224 , 192 , 128 ,   0 ,   0 ,   0
final6_upleft_f3:
	DEFB    0 ,  15 ,  63 ,  56 ,  15 ,   4 ,   2 ,   1
	DEFB    1 ,   1 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
	DEFB  254 , 255 , 255 ,  65 , 190 ,  66 ,  66 , 254
	DEFB  255 ,  87 , 252 ,   0 ,  69 , 170 , 170 , 170
final6_upright_f3:
	DEFB    0 , 255 , 255 , 255 , 253 , 245 , 245 , 245
	DEFB  255 , 128 ,  15 ,   0 , 255 , 255 , 255 , 192
	DEFB    0 , 128 , 240 , 248 , 220 ,  92 ,  92 ,  92
	DEFB  240 ,   0 , 192 ,   0 , 192 , 160 , 208 , 208
final6_downleft_f3:
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
	DEFB  170 , 170 ,  69 ,   0 ,   0 ,   1 ,   3 ,   3
	DEFB    3 ,   3 ,   1 ,   0 ,   0 ,   0 ,   0 ,   0
final6_downright_f3:
	DEFB  222 , 222 , 255 ,   0 , 193 , 243 , 167 ,  71
	DEFB  167 , 215 , 171 , 209 ,  96 ,   0 ,   0 ,   0
	DEFB  208 , 160 , 192 ,   0 , 128 , 240 , 252 , 250
	DEFB  247 , 243 , 238 , 220 , 168 , 120 ,   0 ,   0
final6_missile1:
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,  14 ,  41
	DEFB  110 ,  41 ,  14 ,   0 ,   0 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0 , 122
	DEFB  191 , 122 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
final6_missile2:
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   5 , 170
	DEFB  253 , 138 ,   5 ,   0 ,   0 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,  16 , 173
	DEFB  240 , 173 ,  16 ,   0 ,   0 ,   0 ,   0 ,   0
; Genesis, version DaD + sejuan
; Test 01
;genesis01:
;	DEFB	  0,  0,  0,  0,  3,112,  1,184
;	DEFB	  1,188,  0, 13,  1,117,  1,112
;	DEFB	  0,  6,  7,254,  6,172,  3,251
;	DEFB	  0,249,  0,  0,  0,  0,  0,  0
;genesis02:
;	DEFB	  0,  0,  0,  0,  0,  0,124,  0
;	DEFB	192,  0,222,  0,209,  0,110,128
;	DEFB	 17,128,220, 96, 31,224,192,  0
;	DEFB	250,  0,  0,  0,  0,  0,  0,  0
;genesisup01:
;	DEFB	  0,  0,  0,  0,  0,  0,  3, 96
;	DEFB	  1,184,  0,222,  0,  7,  0,187
;	DEFB	  0,184,  0,  3,  3, 87,  1,254
;	DEFB	  0,253,  0,  0,  0,  0,  0,  0
;genesisup02:
;	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
;	DEFB	  0,  0,248,  0,111,  0,104,128
;	DEFB	 55, 64,  8,192,110, 48,  3,240
;	DEFB	253,  0,  0,  0,  0,  0,  0,  0
;genesisdown01:
;	DEFB	  0,  0,  0,  0,  6,224,  3,112
;	DEFB	  3,121,  0, 27,  2,235,  2,224
;	DEFB	  0, 12, 15,253, 13, 88,  7,247
;	DEFB	  1,243,  0,  0,  0,  0,  0,  0
;genesisdown02:
;	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
;	DEFB	252,  0,254,  0,209,  0,238,128
;	DEFB	113,128, 28, 64,199,128,  0,  0
;	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
;genesisleft01:
;	DEFB	  0,  0,  0,  0,  3,112,  1,184
;	DEFB	  1,188,  0, 13,  1,117,  1,112
;	DEFB	  0,  6,  7,254,  6,172,  3,248
;	DEFB	  0,251,  0,  0,  0,  0,  0,  0
;genesisleft02:
;	DEFB	  0,  0,  0,  0,  0,  0,124,  0
;	DEFB	192,  0,222,  0,209,  0,110,128
;	DEFB	 17,128,220, 96, 31,224,  0,  0
;	DEFB	208,  0,  0,  0,  0,  0,  0,  0
;genesisright01:
;	DEFB	  0,  0,  0,  0,  3,112,  1,184
;	DEFB	  1,188,  0, 13,  1,117,  1,112
;	DEFB	  0,  6,  7,254,  6,172,  3,251
;	DEFB	  0,249,  0,  0,  0,  0,  0,  0
;genesisright02:
;	DEFB	  0,  0,  0,  0,  0,  0,124,  0
;	DEFB	192,  0,222,  0,209,  0,110,128
;	DEFB	 17,128,220, 96, 31,224,192,  0
;	DEFB	250,  0,  0,  0,  0,  0,  0,  0
genesis01:
	DEFB    0 ,   0 ,   6 ,   3 ,   1 ,   0 ,   2 ,   2
	DEFB    0 ,   3 ,  13 ,   7 ,   1 ,   0 ,   0 ,   0
	DEFB    0 ,   0 , 224 , 112 , 185 ,  26 ,  75 , 160
	DEFB   12 , 253 ,  88 , 243 , 193 ,   0 ,   0 ,   0
genesis02:
	DEFB    0 ,   0 ,   0 , 240 , 192 , 180 , 186 , 221
	DEFB   39 ,  88 ,  31 , 129 , 245 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
	DEFB    0 , 128 , 192 , 192 , 128 ,   0 ,   0 ,   0
genesisup01:
	DEFB    0 ,   0 ,   3 ,   1 ,   0 ,   2 ,   2 ,   0
	DEFB    0 ,  13 ,   7 ,   1 ,   0 ,   0 ,   0 ,   0
	DEFB    0 ,   0 , 112 , 185 ,  26 ,  75 , 163 ,   0
	DEFB  253 ,  92 , 251 , 241 ,   0 ,   0 ,   0 ,   0
genesisup02:
	DEFB    0 ,   0 ,   0 , 192 , 168 , 180 , 218 ,  39
	DEFB   88 ,  31 , 129 , 245 ,   0 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
	DEFB    0 , 128 , 192 ,  64 , 128 ,   0 ,   0 ,   0
genesisdown01:
	DEFB    0 ,   0 ,   0 ,   6 ,   3 ,   1 ,   0 ,   2
	DEFB    2 ,   0 ,  15 ,   5 ,   3 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,   0 , 224 , 113 , 187 ,  26 ,  65
	DEFB  161 ,  12 , 253 ,  88 , 243 , 193 ,   0 ,   0
genesisdown02:
	DEFB    0 ,   0 ,   0 , 240 , 248 , 196 , 186 , 189
	DEFB  223 ,  38 ,  88 ,   7 , 129 , 244 ,   0 ,   0
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
	DEFB    0 ,  64 , 192 , 192 , 128 ,   0 ,   0 ,   0
genesisleft01:
	DEFB    0 ,   0 ,   1 ,   0 ,   0 ,   0 ,   4 ,   5
	DEFB    0 ,   0 ,   3 ,   7 ,   1 ,   0 ,   0 ,   0
	DEFB    0 ,   0 , 184 , 216 ,  89 ,  26 , 139 ,  64
	DEFB   14 , 254 , 244 ,  89 , 243 ,   0 ,   0 ,   0
genesisleft02:
	DEFB    0 ,   0 ,   0 , 240 , 192 , 180 , 186 , 221
	DEFB   39 ,  88 ,  31 ,   3 , 235 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
	DEFB    0 , 128 , 192 , 192 , 128 ,   0 ,   0 ,   0
genesisright01:
	DEFB    0 ,   0 ,  13 ,   6 ,   3 ,   0 ,   1 ,   1
	DEFB    0 ,   7 ,  26 ,  15 ,   3 ,   0 ,   0 ,   0
	DEFB    0 ,   0 , 192 , 224 , 113 ,  26 ,  43 ,  80
	DEFB   10 , 249 , 176 , 229 , 128 ,   0 ,   0 ,   0
genesisright02:
	DEFB    0 ,   0 ,   0 , 240 , 192 , 180 , 186 , 221
	DEFB   39 ,  88 ,  31 , 192 , 250 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
	DEFB    0 , 128 , 192 , 192 , 128 ,   0 ,   0 ,   0
anju_ship1_level7:
	DEFB    0 ,   0 ,   3 ,  47 ,   1 ,  15 ,  16 ,  59
	DEFB   59 ,  16 ,  15 ,   1 ,  47 ,   3 ,   0 ,   0
	DEFB    0 , 112 , 192 , 214 ,  86 , 208 ,  70 ,  80
	DEFB   80 ,  70 , 214 ,  80 , 214 , 192 , 112 ,   0
anju_ship2_level7:
	DEFB    0 ,   0 ,   1 ,  47 ,   1 ,   0 ,   2 , 106
	DEFB  106 ,   2 ,   0 ,   1 ,  47 ,   1 ,   0 ,   0
	DEFB    0 , 224 , 202 , 218 , 128 , 216 ,   8 , 224
	DEFB  224 ,   8 , 216 , 128 , 218 , 202 , 224 ,   0
anju_ship3_level7:
	DEFB    0 ,   0 ,   0 ,  93 ,  13 ,   0 ,   3 ,   8
	DEFB    3 ,  11 ,   3 ,   0 ,  13 ,  93 ,   0 ,   0
	DEFB    0 ,   0 ,   0 , 192 , 212 ,  20 ,  64 ,  10
	DEFB  106 , 106 ,  64 ,  20 , 212 , 192 ,   0 ,   0
anju_ship4_level7:
	DEFB    0 ,  23 ,   0 ,   3 ,  15 ,  30 ,  29 ,  58
	DEFB   56 ,  28 ,  30 ,  15 ,   3 ,   0 ,  23 ,   0
	DEFB    0 , 252 , 176 , 250 , 234 , 122 ,  48 ,  16
	DEFB   16 ,  48 , 122 , 234 , 250 , 176 , 252 ,   0
anju_turret_1_level7:
	DEFB    0 ,  16 ,  42 ,  29 ,  14 ,   5 ,   3 ,   6
	DEFB    3 ,   1 ,   4 ,   0 ,   9 ,   0 ,  39 ,  39
	DEFB    0 ,   0 ,   0 ,  64 , 160 , 144 ,  96 , 192
	DEFB  128 ,  32 ,  96 ,   0 , 232 ,   0 , 244 , 248
anju_turret_2_level7:
	DEFB    0 ,   1 ,   0 ,   1 ,   1 ,   0 ,   7 ,   7
	DEFB    7 ,   0 ,   3 ,   0 ,   9 ,   0 ,  39 ,  39
	DEFB    0 , 192 ,   0 , 192 , 192 ,   0 , 208 , 208
	DEFB  208 ,   0 , 160 ,   0 , 232 ,   0 , 244 , 248
anju_turret_3_level7:
	DEFB    0 ,   0 ,   0 ,   2 ,   5 ,   9 ,   6 ,   3
	DEFB    1 ,   4 ,   6 ,   0 ,  19 ,   0 ,  39 ,  39
	DEFB    0 ,   8 ,  84 , 184 , 112 , 160 , 192 ,  96
	DEFB  192 , 128 ,  32 ,   0 , 208 ,   0 , 244 , 248
pacoship_1:
	DEFB    0 ,   5 ,  30 ,  44 ,  29 ,  56 , 122 ,  48
	DEFB  116 ,  51 , 107 , 177 , 234 ,  85 ,   2 ,   0
	DEFB    0 ,  42 ,  85 , 128 ,  52 , 105 , 208 ,   0
	DEFB  169 , 252 , 248 , 244 , 168 ,  84 , 168 ,   5
pacoship_2:
	DEFB    0 , 160 , 120 , 180 , 250 , 117 , 171 ,   0
	DEFB  223 ,   9 , 234 ,  10 , 233 ,  10 , 239 ,  85
	DEFB    3 ,   1 ,  12 , 230 , 115 ,  41 ,  84 ,   0
	DEFB  124 , 162 , 186 , 162 , 174 , 162 , 190 ,  84
final1_upleft_level7:
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   1 ,   1
	DEFB    3 ,   2 ,  14 ,  26 ,  61 ,  94 , 255 , 119
	DEFB    0 ,   0 ,  15 ,  48 ,  71 , 140 ,  24 ,  16
	DEFB   32 ,  32 ,   0 ,   0 , 192 , 127 , 128 , 255
final1_upright_level7:
	DEFB    0 ,   0 , 224 ,  24 , 140 ,   6 ,   3 ,   1
	DEFB    1 ,   0 ,   0 ,   0 ,   7 , 252 ,   3 , 255
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
	DEFB  128 , 128 , 224 , 176 , 120 , 236 , 254 , 188
final1_downleft_level7:
	DEFB   62 ,  31 ,  39 ,  64 ,  66 ,  68 ,  68 ,   4
	DEFB  228 ,  68 ,   4 ,   0 ,  14 ,  31 ,   0 ,   0
	DEFB  255 , 221 , 255 , 127 ,   0 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
final1_downright_level7:
	DEFB  255 , 221 , 255 , 252 ,   0 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   1 ,   0 ,   0
	DEFB  248 , 240 , 196 ,   4 , 132 ,  68 ,  68 ,  78
	DEFB   68 ,  64 ,  64 ,   0 , 224 , 240 ,   0 ,   0
final7_upleft_f1:
	DEFB    1 ,   2 ,  12 ,  26 ,   3 ,   5 ,   6 ,  11
	DEFB   15 ,  14 ,  12 ,   4 ,   0 ,   0 ,   0 ,   6
	DEFB   29 , 237 ,  22 , 255 , 255 ,  63 , 247 , 232
	DEFB  223 ,   0 ,   0 , 127 , 199 , 179 , 199 ,  63
final7_upright_f1:
	DEFB  224 , 126 , 189 , 243 , 239 , 255 , 255 , 255
	DEFB  226 ,   0 ,  28 , 253 , 255 , 254 , 246 , 248
	DEFB    0 , 128 ,  18 , 187 ,  76 , 192 , 226 , 181
	DEFB  248 , 120 , 124 , 124 , 188 , 124 , 252 , 252
final7_downleft_f1:
	DEFB    7 ,  15 ,  15 ,   3 ,   3 ,   1 ,   0 ,   0
	DEFB    0 ,  24 ,  52 ,  37 ,  48 ,  28 ,   0 ,   0
	DEFB  223 , 224 , 255 , 255 , 255 , 122 , 245 ,  58
	DEFB   13 ,  32 , 240 , 195 , 199 ,  14 ,  22 ,  19
final7_downright_f1:
	DEFB  131 ,  63 , 255 , 255 , 253 , 234 ,  86 , 168
	DEFB   96 ,   0 ,   3 , 134 , 119 ,  31 ,  24 , 128
	DEFB  216 , 168 , 208 , 164 , 126 , 154 ,   7 ,   7
	DEFB   30 ,  22 , 252 , 248 , 240 , 128 ,   0 ,   0
final7_upleft_f2:
	DEFB    0 ,   0 ,   0 ,   0 ,   2 ,   3 ,   5 ,   6
	DEFB   11 ,  15 ,  15 ,  15 ,   6 ,   2 ,   0 ,   6
	DEFB    0 ,   0 ,  45 ,  22 , 253 , 255 ,  63 , 255
	DEFB  248 , 255 , 255 ,   0 ,   0 , 248 , 243 ,  56
final7_upright_f2:
	DEFB    0 ,   0 ,  98 , 188 , 243 , 239 , 255 , 255
	DEFB  255 ,  47 , 192 ,   0 ,  29 , 127 ,  62 , 118
	DEFB    0 ,   0 ,   0 ,   0 , 160 ,  72 , 192 , 232
	DEFB  180 , 248 , 248 , 124 ,  28 , 156 ,  60 , 220
final7_downleft_f2:
	DEFB   15 ,  15 ,   7 ,   7 ,   3 ,   0 ,   0 ,   0
	DEFB   88 , 198 ,  91 ,  48 ,  32 ,  32 ,  16 ,   0
	DEFB   31 , 224 , 255 , 255 , 255 , 215 ,  42 ,  21
	DEFB    0 , 204 , 225 , 195 ,   2 ,   1 ,   0 ,   0
final7_downright_f2:
	DEFB  248 ,   3 , 255 , 255 , 250 , 213 , 168 ,  66
	DEFB    0 , 224 , 152 ,  71 ,  70 ,  35 ,   0 ,   0
	DEFB  252 , 216 , 168 , 208 , 140 , 126 ,  26 ,  31
	DEFB   15 ,  14 , 102 , 252 , 248 , 240 ,   0 ,   0
final7_upleft_f3:
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,   1 ,   3 ,   3 ,   7 ,   2 ,   0
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,  16 ,   7 ,  59
	DEFB  125 , 191 , 191 , 255 , 238 ,  18 ,   0 , 255
final7_upright_f3:
	DEFB    0 ,   0 ,   0 ,   0 ,   4 ,  64 ,  92 , 253
	DEFB  255 , 255 , 239 , 247 , 195 ,   1 ,   3 , 152
	DEFB    0 ,   0 ,   0 ,   0 ,   0 ,  32 ,   0 , 144
	DEFB  194 , 165 , 240 , 240 , 248 , 120 , 188 ,  76
final7_downleft_f3:
	DEFB    0 ,   2 ,   3 ,   3 ,   1 ,   0 ,   0 ,   0
	DEFB    0 ,   0 ,   0 ,  24 ,  52 ,  37 ,  48 ,  28
	DEFB  255 ,  63 , 207 , 224 , 255 , 255 , 191 ,  90
	DEFB   13 ,   0 ,  28 ,  56 , 240 , 195 , 199 ,  14
final7_downright_f3:
	DEFB  198 , 248 , 131 ,  63 , 255 , 255 , 253 , 234
	DEFB   84 ,   0 ,   0 ,   0 ,   3 , 134 , 119 ,  31
	DEFB  248 , 252 , 208 , 168 , 208 , 172 ,  94 , 138
	DEFB    7 ,   7 ,  30 ,  22 , 252 , 248 , 240 , 128
final7_upleft_f4:
	DEFB    0 ,  25 ,   6 ,   0 ,   2 ,   3 ,   5 ,   6
	DEFB   11 ,  15 ,  14 ,  12 ,   4 ,   0 ,   0 ,   2
	DEFB    8 ,  29 , 237 ,  22 , 255 , 255 ,  63 , 247
	DEFB  232 , 223 ,   0 ,   0 , 127 , 248 , 243 , 248
final7_upright_f4:
	DEFB   64 , 224 , 126 , 189 , 243 , 239 , 255 , 255
	DEFB  255 , 226 ,   0 ,  28 , 253 , 127 ,  62 , 118
	DEFB    0 ,  56 , 136 ,  16 , 176 ,  64 , 194 , 226
	DEFB  180 , 248 , 120 , 124 , 124 , 188 , 124 , 252
final7_downleft_f4:
	DEFB    6 ,   7 ,   7 ,   7 ,   3 ,   1 ,   0 ,   0
	DEFB   88 , 198 ,  91 ,  48 ,  32 ,  32 ,  16 ,   0
	DEFB   63 , 223 , 224 , 255 , 255 , 255 , 250 ,  53
	DEFB    2 , 192 , 225 , 195 ,   2 ,   1 ,   0 ,   0
final7_downright_f4:
	DEFB  248 , 131 ,  63 , 255 , 255 , 253 , 234 ,  86
	DEFB    0 , 224 , 152 ,  71 ,  70 ,  35 ,   0 ,   0
	DEFB  252 , 216 , 168 , 208 , 164 , 126 , 154 ,  31
	DEFB   15 ,  14 , 102 , 252 , 248 , 240 ,   0 ,   0



color_for_sprites:
	DEFB 7,15,7,15,7,15,7,17,7,15	; 0 -  9: Main ship (32x16, 5 different animations)
	DEFB 9,9,9,9,9,9,9,9		; 10 - 17: Main ship explosion (32x16, 4 anims)
	DEFB 9,9,9,9			; 18 - 21: Enemy explosion (16x16, 4 anims)
	DEFB 11				; 22:     sejuan's enemy, eye (16x16)
	DEFB 6				; 23: 	  sejuan's cannon, looking left (16x16)
	DEFB 6				; 24:     sejuan's cannon, looking right (16x16)
	DEFB 3,3,3,3			; 25 -28: sejuan's cannon_eye, hanging from ceiling (16x16, 4 anims)
	DEFB 10,10,10,10		; 29 -32: sejuan's enemy 2 (16x16, 4 anims)
	DEFB 14,14,14,14		; 33 -36: sejuan's enemy, kamikaze (16x16, 4 anims)
	DEFB 8,8,8,8			; 37 -40: sejuan's enemy, furby, walking (16x16, 4 anims)
	DEFB 8,8,8,8			; 41 -44: sejuan's enemy, furby, preparing to jump (16x16, 4 anims)
	DEFB 8,8			; 45 -46: sejuan's enemy, furby, jumping (16x16, 2 anims)
	DEFB 15				; 47:     sejuan's cannon rocket, looking left (16x16)
	DEFB 15				; 48:     sejuan's cannon rocket, looking right (16x16)
	DEFB 2				; 49: 	  sejuan's cannon_eye shot, ray coming down (16x16)
	DEFB 14				; 50:     Basic shot (16x16)
	DEFB 14				; 51:	  Basic enemy shot (16x16)
	DEFB 7				; 52:	  Laser (16x16)
	DEFB 6				; 53:	  Homing missile (16x16)
	DEFB 6				; 54:	  Bomb		 (16x16)
	DEFB 2				; 55:	  Megashoot (16x16)
	DEFB 13				; 56:     Power-up generator (16x16)
	DEFB 12				; 57:	  Power-up type +1
	DEFB 12				; 58: 	  Power-up type D
	DEFB 12				; 59: 	  Power-up type T
	DEFB 12				; 60: 	  Power-up type S
	DEFB 12				; 61: 	  Power-up type M
	DEFB 12				; 62: 	  Power-up type B
	DEFB 12				; 63: 	  Power-up type C
	DEFB 9				; 64:	  Final enemy level4, up sprite (16x16)
	DEFB 11				; 65: 	  Final enemy level4, downleft (16x16)
	DEFB 10				; 66: 	  Final enemy level4, downmiddle (16x16)
	DEFB 6				; 67: 	  Final enemy level4, downright (16x16)
	DEFB 15				; 68:	  Eye shot, for level 4's final enemy (16x16)
	DEFB 7				; 69:	  anju's ship 1 (16x16)
	DEFB 15				; 70: 	  anju's ship 2 (16x16)
	DEFB 7				; 71:	  anju's ship 3 (16x16)
	DEFB 15				; 72:	  anju's ship 4 (16x16)
	DEFB 7,7,7			; 73:	  anju's turret (16x16, 3 anims)
	DEFB 15,14,7,5,15,14,7,5,15,14,7,5,15,14,7,5 ; 76:	  Final enemy level1 (32x32, 4 anims)
	DEFB 4				; 92:	  Final enemy level1 shoots (actually anju's ship 1) (16x16)
	DEFB 9,2,8,6			; 93:	Final enemy level2 (32x32, no anim)
	DEFB 10,10,10			; 97:	Final enemy level2 shield (16x48)
	DEFB 14,14,14,14		;100:	Asteroid (16x16, 4 anims)
	DEFB 9				;104:	Space trash 1 (16x16)
	DEFB 10				;105:	Space trash 2 (16x16)
	DEFB 13				;106:	Space trash 3 (16x16)
	DEFB 4				;107:	Space trash 4 (16x16)
	DEFB 3				;108:	Space trash 5 (16x16)
	DEFB 9,9,9,9			;109:   Asteroid explosion (16x16, 4 anims)
	DEFB 11,3,2,12,11,3,2,12,11,3,2,12,11,3,2,12 ;113:	Final enemy level3 (32x32, 4 anims)
	DEFB 15				;129:	anju's ship2, bis (16x16)
	DEFB 7				;130:	anju's ship3, bis (16x16)
	DEFB 11,11,11,11		;131:	saltarin 	(16x16, 4 anims)
	DEFB 4,4,4,4			;135:	cascoscuro	(16x16, 4 anims)
	DEFB 14,14,14,14,14,14,14,14,14,14 ;139:	egg		(16x16, 10 anims)
	DEFB 12,12,12			;149:	uglyguy		(16x16, 3 anims)
	DEFB 14,14,14			;152:	cascoscuro's missile	(16x16, 3 anims)
	DEFB 10,10,10,10		;155:   sejuan's enemy 2 (16x16, 4 anims)
	DEFB 11,10,3,12,11,10,3,12,11,10,3,12,11,10,3,12 ;159: final enemy level5 (32x32, 4 anims)
	DEFB 15,7,4,5,15,7,4,5,15,7,4,5,15,7,4,5 ; 175: final enemy level6 (32x32, 4 anims)
	DEFB 7,7 			; 191: missile, final enemy level 6 (32x16)
	DEFB 7,15,7,15,7,15,7,17,7,15	; 193: GENESIS (32x16, 5 different animations)
	DEFB 7				; 203:	  anju's ship 1 (16x16)
	DEFB 15				; 204: 	  anju's ship 2 (16x16)
	DEFB 7				; 205:	  anju's ship 3 (16x16)
	DEFB 15				; 206:	  anju's ship 4 (16x16)
	DEFB 7,7,7			; 207:	  anju's turret (16x16, 3 anims)
	DEFB 4,5			; 210: 	  paco's ship,  (32x16)
	DEFB 15,14,7,5			; 212:    level 1 final enemy rebirth (32x32)
	DEFB 11,3,3,12,11,3,3,12,11,3,3,12,11,3,3,12 ; 216: Final enemy lelev 7 (32x32, 4 anims)
